Online Poker Rooms


Intertops Request Players to 2.0 Will No Longer Support Old Version

View previous topic View next topic Go down

Intertops Request Players to 2.0 Will No Longer Support Old Version

Post by datsme53 on Tue Mar 06, 2012 12:57 pm

I got an email from Intertops today saying they will no longer support their old version and are urging their players to use their new 2.0 version.

Dear Willis,

We can see that you are still using the Intertops Client 1 version and want to let you know that this version of the Intertops Poker Client is no longer supported. We have made significant improvements to our Client 2 version and it runs stabile on all systems now.

To be able to ensure continued support and client stability we would like to ask you to please move across to our current poker software Client 2.

If you have any further questions or need assistance please let us know.

Thank you in advance.

Best regards,

The Intertops Poker Department

_________________
Remember,

If they're gonna take ya out, make 'em pay for it. If ya gotta donk, DONKHARD!
avatar
datsme53
Member Rank: Straight Flush
Member Rank: Straight Flush

Number of posts : 1582
Registration date : 2008-12-04
Age : 63
Location : Mclean, IL

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum